All Apps and Add-ons

Plans for 7.2 compatibility?

wryanthomas
Communicator

Hi Alan.

We just requested this for our Splunk Cloud instances (7.1/7.2), and were told by Splunk Support that they couldn't guarantee it would work since it claims compatibility only up through 7.0. Thought I'd ping you to let you know and request update for 7.1-, 7.2- (and 7.3-?) compatibility.

Thanks!

0 Karma
.conf21 Now Fully Virtual!
Register for FREE Today!

We've made .conf21 totally virtual and totally FREE! Our completely online experience will run from 10/19 through 10/20 with some additional events, too!